#menu
{
width: 100%;
float: left;
}

#menu ul
{
list-style: none;
margin: 0;
padding: 0;
display: block;
}

#menu ul li
{
float: left;
}

#menu ul li ul li
{
float: none;
}

#menu li
{
position: relative;
display: block;
width: 190px;
}

#menu ul li ul
{
width: 150px;
}

#menu ul ul
{
position: absolute;
z-index: 500;
}

#menu ul ul ul
{
top: 0;
left: 100%;
}

#menu a
{
font: 9px Verdana;
display: block;
padding: 2px 3px;
color: #FFFFFF;
text-decoration: none;
background: #A54625;
text-align: left;
display: block;
}

#menu a.main_menu
{
font-size: 1.2em;
color: #616264;
padding: 2px 10px 2px 25px;
margin: 0;
background: url(../images/sce/arrow.gif) no-repeat 5px  #DADADA;
border: 1px solid #ffffff;
display: block;
}

#menu a.main_current
{
color: #F68B1F;
background: url(../images/sce/arrow.gif) no-repeat 5px  #DADADA;
}

#menu a.current
{
color: blue;
background: #FFFFFF;
}

#menu a:hover
{
color: #FFFFFF;
background: green;
}

#menu a.main_menu:hover {
color: #F68B1F;
background: url(../images/sce/arrow.gif) no-repeat 5px  #DADADA;
}

